services:
  go-nkode:
    container_name: go-nkode
    image: registry.infra.nkode.tech/go-nkode
    volumes:
      - /var/go-nkode/sqlite:/app/data/sqlite
      - /var/go-nkode/icons:/app/data/icons

    environment:
      - JWT_SECRET=${JWT_SECRET}
      - FRONTEND_HOST=${FRONTEND_HOST}
      - SVG_DIR=${SVG_DIR}
      - DB_PATH=${DB_PATH}
      - SQLITE_DB=${SQLITE_DB}
